GDCM 3.2.1

Static Public Member Functions | List of all members
gdcm::DataSetHelper Class Reference

DataSetHelper (internal class, not intended for user level) More...

`#include <gdcmDataSetHelper.h>`

## Static Public Member Functions
static VR | ComputeVR (File const &file, DataSet const &ds, const Tag &tag)

## Detailed Description

DataSetHelper (internal class, not intended for user level)

Examples
  SimplePrint.cs.

## Member Function Documentation

## ◆ ComputeVR()

VR gdcm::DataSetHelper::ComputeVR | ( | File const & | file,
|  | DataSet const & | ds,
|  | const Tag & | tag )
| static

ds -> current dataset, which is not the same as the root dataset return VR::INVALID in case of error

Examples
  SimplePrint.cs.

The documentation for this class was generated from the following file:

- gdcmDataSetHelper.h